@media (max-width: 600px) {
  #q{
      width:80%!important;
  }
}

.navbar-custom {
    background-color: white;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
  }
  .call-btn {
    background-color: #ef7f1a;
    border: none;
    padding: 8px 16px;
    border-radius: 6px;
    font-weight: 500;
  }
  .phone-number {
    font-size: 16px;
    margin-left: 10px;
    white-space: nowrap;
  }

  .gradient-button {
    display: inline-block;
    padding: 12px 24px;
    border-radius: 8px;
    background: linear-gradient(135deg,  #0060aa,#ef7f1a);
    color: white;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
    transition: opacity 0.3s;
  }

  .gradient-button:hover {
    opacity: 0.8;
  }

  
/* Footer customization */
footer {
    background-color: #000; /* Just in case to reinforce black background */
    color: #fff;
  }
  
  footer a {
    color: #ffffff;
    transition: color 0.3s ease;
  }
  
  footer a:hover {
    color: #ef7f1a; /* Bootstrap warning color (yellow) */
    text-decoration: none;
  }
  
  footer h5 {
    font-weight: bold;
    letter-spacing: 0.5px;
  }
  
  footer p {
    font-size: 14px;
    margin-bottom: 10px;
  }
  
  /* Social icons spacing */
  footer .fab {
    font-size: 20px;
    padding: 10px;
    border-radius: 50%;
    background-color: #212529;
    transition: background-color 0.3s ease, color 0.3s ease;
  }
  
  footer .fab:hover {
    background-color: #ef7f1a;
    color: #000;
  }